Function
startFirstPass
Start the first reading pass.
startFirstPass(recordReader)
Include Headers
seqan/stream.h
Parameters

recordReader | RecordReader to start the first pass with. Types: Double-Pass RecordReader

Remarks
This will memoize the current position in the buffer, to return to in second pass.
Member of
Double-Pass RecordReader
See Also
startSecondPass
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59